<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:state_focused="true" android:layout_height="fill_parent"
	android:id="@+id/backgroud_layout"
	android:background="@color/green_color">
	<TextView android:id="@+id/warm_up_time" android:layout_width="wrap_content"
		android:layout_height="wrap_content" android:textColor="@color/gray_color_25"
		android:layout_alignParentBottom="true" android:layout_marginLeft="40px"
		android:textSize="24px" android:layout_marginBottom="80px"
		></TextView>
</RelativeLayout>